.text-center{text-align: center !important;}
.wrapper .fundraising-form .form-section--how-many{background: url(img/contact-pattern-light.png) right top no-repeat #d1ebe8; -webkit-border-radius: 6px; border-radius: 6px; padding: 20px;}
.wrapper .fundraising-form .form-section--how-many .instruction{position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden;}
.wrapper .fundraising-form .form-section--how-many{padding: 20px 20px 24px;}
.wrapper .fundraising-form .fund-raising-options{margin-top: 45px;}
.wrapper .fundraising-form .fund-raising-options .gfield_label{margin-bottom: 45px !important;}
.wrapper .fundraising-form .fund-raising-options .gfield_radio {width: 100%;}
.wrapper .fundraising-form .fund-raising-options .gfield_radio li{display: inline-block; vertical-align: top; width: 23%; margin-left: 2%; margin-bottom: 0; }
.wrapper .fundraising-form .fund-raising-options .gfield_radio li:first-child{margin-left: 0;}
.wrapper .fundraising-form .fund-raising-options input[type="radio"] { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.wrapper .fund-raising-options .gfield_radio li:last-of-type { margin-bottom: 0; }
.wrapper .fundraising-form .fund-raising-options .gfield_radio li label > label{display: block; font-size: 16px; }
.wrapper .fundraising-form .fund-raising-options .gfield_radio li label > label:before{font-family: 'fontawesome'; content: "\f096"; margin-right: 7px}
.wrapper .fundraising-form .fund-raising-options .gfield_radio li label > label.checked:before{font-family: 'fontawesome'; content: "\f046"; margin-right: 7px}
.wrapper .fundraising-form .fund-raising-options .gfield_radio li label > label:after{width: 205px; height: 127px; background-position: center center; background-repeat: no-repeat; background-size: contain; display: block; content:""; margin: 20px 0;}
.wrapper .fundraising-form .fund-raising-options .gfield_radio li:first-child label > label:after{background-image:url('img/placeholder-image.jpg');}
.wrapper .fundraising-form .fund-raising-options .gfield_radio li:last-child label > label:after{background-image:url('img/placeholder-image.jpg');}
.wrapper .fundraising-form .fund-raising-options .gfield_radio li label > span{display: block; font-weight: normal;}
.wrapper .fundraising-form .form-section--contact-details{background: url('img/contact-pattern-light.png') right top no-repeat #d1ebe8; padding: 20px 20px 1px; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; margin-top: 45px;}
.wrapper .fundraising-form .form-section--contact-details .gsection_title,
.wrapper .fundraising-form .field_description_above > .gfield_label{font-family: 'FilmotypeJupiter'; font-size: 32px; line-height: 1.2em; font-weight: normal;  letter-spacing: 0.02em; margin-bottom: 2px; text-transform: none; margin: 0; }
.wrapper .fundraising-form .section--terms { width: 50%; float: right; text-align: left; }
.wrapper .fundraising-form .section--terms .gfield_label { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.wrapper .fundraising-form .form-section--actions li{ width: 210px; padding: 10px 8px; display: inline-block; width: auto; text-align: center;}
.wrapper .fundraising-form .fund-raising-options li{padding: 5px 5px 10px;}
.wrapper .fundraising-form .fund-raising-options li.current-li,
.wrapper .fundraising-form .fund-raising-options li:hover{background: #c2e5e1;}
.wrapper .notification{margin-top: 18px; font-family: "Open sans"; font-weight: bold; color: red;}

.fundraising-form .form--order .gform_footer input[type="submit"],
.fundraising-form .form--pop-order .gform_footer input[type="submit"] {
    border: none;
    text-transform: uppercase;
    color: #fff;
    background: #d68196;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #d68196), color-stop(100%, #d2738b));
    background: -webkit-linear-gradient(top, #d68196 0%, #d2738b 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#d68196), to(#d2738b));
    background: linear-gradient(to bottom, #d68196 0%, #d2738b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d68196', endColorstr='#d2738b', GradientType=0 );
    padding: 8px 10px;
    display: inline-block;
    letter-spacing: 0.08em;
    font-weight: normal;
    -webkit-box-shadow: 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px #ccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 200ms;
    transition: all 200ms;
    text-align: center;
    font-weight: 600;
}
.fundraising-form .form--order .gform_footer input[type="submit"],
.fundraising-form .form--pop-order .gform_footer input[type="submit"] {
    float: right;
    text-align: left;
    width: auto;
}
.fundraising-form .form--order .gform_footer input[type="submit"] {
    margin: 0 auto;
    float: none;
}
.fundraising-form .form--order .gform_footer input[type="submit"] {
    margin-top: -95px;
    position: absolute;
    z-index: 1;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.fundraising-form .form-section--actions input + label:not(#label_5_26_0) {
    color: #d68095;
}
.fundraising-form .form-section--actions li.checked label#label_5_26_3:after ,
.fundraising-form .form-section--actions li label#label_5_26_1:after{background: transparent !important; height: 0 !important; width: 0 !important;}

.total-price{margin-right: 0 !important;}
.fundraising-form .form-section--time-2 .gfield_label,
.fundraising-form .form-section--date-2 .gfield_label,
.fundraising-form .form-section--hold .gfield_label{font-family: 'Open Sans', sans-serif !important; color: #242433; font-size: 14px !important;}

.fundraising-form .form-section--actions #label_5_26_0{margin-bottom: 10px; border: none; text-transform: uppercase; color: #fff; background: #d68196; background: -webkit-gradient(left top, left bottom, color-stop(0%, #d68196), color-stop(100%, #d2738b)); background: -webkit-linear-gradient(top, #d68196 0%, #d2738b 100%); background: -webkit-gradient(linear, left top, left bottom, from(#d68196), to(#d2738b)); background: linear-gradient(to bottom, #d68196 0%, #d2738b 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d68196', endColorstr='#d2738b', GradientType=0 ); -webkit-box-shadow: 1px 1px 1px #ccc; box-shadow: 1px 1px 1px #ccc; -webkit-transition: all 200ms; transition: all 200ms; border: 1px solid #d68095;}

.fundraising-form .form-section--actions #label_5_26_0:hover{background: linear-gradient(to bottom, #d68196 0%, #c74565 100%);}

.wrapper .infusion-form input[type="submit"]{text-align: center;}
.wrapper .thankyou-form input[type="submit"]{max-width: 120px; margin: 0px auto; display: table;}
body .experiece-container{margin-bottom: 30px; margin-top: 30px;}
body .experiece-container .col-md-4{padding-left: 0;}
body .experiece-container .image-container{padding: 5px; border-radius: 3px;}
body .experiece-container .image-container h3{min-height: 34px; margin-bottom: 10px;}
body .experiece-container .image-container:hover{background: #C2E5E1;}
body .experiece-container .as-link-text{font-size: 14px; color: #cf5d78; text-align: center;}
body .inline-forms h3{margin-bottom: 20px !important; margin-top: 0 !important;}
body .inline-forms .btn,
body .enquire-btn{text-transform: uppercase; margin: 15px auto 0 auto; display: table;  background: #d68095; padding: 10px 20px; color: #fff; border-radius: 3px;}
body .inline-forms .btn:hover,
body .enquire-btn:hover{opacity: 0.8; background: #ca5975; color: #fff;}

.wrapper .experience-outer{display: table; width: 100%; max-width: 560px; text-align: center; margin:0 auto 14px; float: right;}
.wrapper .experience-outer a{font-size: 14px; text-transform: uppercase; margin-top: 10px; display: inline-block;}
.wrapper .experience-outer h4 { font-size: 18px; margin-top: 0;  text-transform: inherit;}
.wrapper .experience-outer .col-md-6{padding-top: 15px; padding-bottom: 15px;}
.wrapper .experience-outer .col-md-6:hover{background: #d1ebe8;}
.wrapper .experience-main-title,
.wrapper .section-title{font-family: 'FilmotypeJupiter'; font-size: 32px; text-align: center; text-transform: none; font-weight: normal;}
.wrapper .experience-main-title{margin-bottom: 20px; /*float:left; */}
.wrapper .pricing-container p{font-size: 16px;}
.wrapper .pricing-container h3{margin-top: 0; font-size: 16px; text-transform: none; margin-bottom: 15px;}
.wrapper .pricing-container .section-title{margin-top: 0;}
.wrapper .section-title{text-align:center; margin-bottom: 20px; margin-top: 30px;}
.wrapper .work-logo{text-align: center; padding: 0; width: 100%;}
.wrapper .work-logo li{display: inline-block; vertical-align: top; margin-right: 20px;}
.wrapper .we-have-work-container{margin-bottom: 30px;}
body .enquire-btn{margin-top: 0;}
body .enquire-btn:active,
body .enquire-btn:focus{color: #fff;}
.wrapper .pricing-container{background: url(../img/contact-pattern-light.png) right top no-repeat #d1ebe8; padding: 20px 10px; border-radius: 6px;}
.wrapper .pricing-container ul{padding: 0; margin-bottom: 20px;}
.wrapper .pricing-container ul li{list-style: none; padding: 5px 0; font-size: 16px;}
.wrapper .pricing-container ul li:nth-child(odd){background: #fff;}
.wrapper .pricing-container ul li:nth-child(even){background: #E0E0E0;}

.pop-up-images{margin-top: 12px; margin-bottom: 15px;}
.wrapper .inquire-form-container{background: #B3DED9;}
.wrapper .inquire-form-container ul li{list-style: none; margin-top: 7px;}
.wrapper .inquire-form-container h2{margin-bottom: 15px; margin-top: 0; font-family: 'FilmotypeJupiter'; font-weight: normal; text-transform: none; font-size: 32px;}
.wrapper .inquire-form-container ul li input[type="text"],
.wrapper .inquire-form-container ul li input[type="email"],
.wrapper .inquire-form-container ul li input[type="tel"],
.wrapper .inquire-form-container ul li .textarea{padding: 5px 14px; width: 100%; border-radius: 5px; background: #ffffff; -webkit-box-shadow: 2px 2px 3px #dfdfdf inset; box-shadow: 2px 2px 3px #dfdfdf inset; border: 1px #e4e4e4 solid;}
.wrapper .inquire-form-container .gform_button{padding: 8px 12px; margin: 15px auto 0 auto; display: table; width: 100%; max-width: 135px; text-transform: uppercase; color: #ffffff; border: 0 none; border-radius: 3px; background: #d68095; transition: background 0.3s;}
.wrapper .inquire-form-container ul.gform_fields{padding: 0; margin: 0;}
.wrapper .inquire-form-container{max-width: 450px; margin: 20px auto 0 auto; padding: 30px; border-radius: 5px;}
.wrapper .wide-container.fund-raising-gallery{margin-bottom: 30px;}

/*.wrapper input[disabled=disabled][type=submit],
.wrapper input[disabled=disabled][type=submit]:hover {
	opacity: 0.6 !important;
	background: #d68196;
	background: -webkit-linear-gradient(top, #d68196, #d37a8f);
	background: linear-gradient(to bottom, #d68196, #d37a8f);
 }*/
.wrapper .g-recaptcha{margin-bottom: 15px;}

.wrapper .past-clients-container{margin-top: 30px;}
.wrapper .past-clients-container .row{text-align: center; margin-bottom: 30px;}
.wrapper .past-clients-container .row .inline-popup{margin-top: 13px; display: inline-block; text-transform: uppercase; margin-bottom: 10px;}
.wrapper .clients-item{padding: 5px; position: relative; background: #eee; }

.wrapper .clients-item:hover{background: #d1ebe8;}
.wrapper .clients-item .image-container{display: table; width: 100%;}
.wrapper .clients-item .image-container a{display: table-cell; vertical-align: middle;}
.wrapper .past-clients-container .col-md-3{padding-left: 5px; padding-right: 5px;}

body.page-template-template-past-clients .gallery-item{padding: 0 5px;}
body.page-template-template-past-clients .gallery-item .gallery-icon{width: 100%; display: table; padding: 10px; position: relative; background: #eee;}

body.page-template-template-past-clients .gallery-item .gallery-icon:hover{background: #d1ebe8;}
body.page-template-template-past-clients .gallery-item .gallery-icon a{display: table-cell; vertical-align: middle; z-index: 999; position: relative; }
body.page-template-template-past-clients .gallery-item .gallery-icon a img{border: 0 !important;}

.wrapper .experience-outer a.inline-popup {background: #d68095 none repeat scroll 0 0; border-radius: 3px; color: #fff; display: table; margin: 15px auto 0;  padding: 10px 20px;  text-transform: uppercase;}

.wrapper .experience-outer a.inline-popup:hover { background: #ca5975 none repeat scroll 0 0; color: #fff; opacity: 0.8;}
.pricing-container .col-md-4 {padding: 0;}


@media screen and (max-width:1024px) {
	body .experiece-container .col-md-4{padding-left: 15px;}
	.wrapper .fundraising-form .fund-raising-options .gfield_radio li:first-child{margin-left: auto !important; margin-bottom: 15px;}
	.wrapper .fundraising-form .fund-raising-options .gfield_radio li{display: block; width: 100%; margin-left: auto; margin-right: auto; max-width: 300px;}
	.wrapper .fundraising-form .section--terms{width: 100%; float: none; margin: 10px 0; padding: 0 20px;}
	.wrapper .fundraising-form .form-section--hold{padding: 20px;}
}
